WXCAS(1)

NAME
wxcas - wx c aMule statistics

SYNOPSIS

DESCRIPTION
wxcas is a program for displaying the contents of your online signature file in a nice wx Window on your Desktop. For this to work, you must enable the "Online Signature" option in aMule's preferences. Based on Pedro de Oliveira's cas(1). wxcas was written by ThePolish <thepolish@vipmail.ru> This app doesn't take any arguments.

REPORTING BUGS
Please report bugs either on our forum (https://github.com/amule-org/amule/discussions), or in our bugtracker (https://github.com/amule-org/amule/issues). Please do not report bugs in e-mail, neither to our mailing list nor directly to any team member.

COPYRIGHT
aMule and all of its related utilities are distributed under the GNU General Public License.

SEE ALSO

AUTHOR
This manpage was written by Vollstrecker <amule@vollstreckernet.de>